Bug 436030 - (CVE-2008-1187) CVE-2008-1187 Untrusted applet and application XSLT processing privilege escalation
CVE-2008-1187 Untrusted applet and application XSLT processing privilege esca...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
http://sunsolve.sun.com/search/docume...
impact=critical,source=sunsolve,repor...
: Security
Depends On: 436304 436305 439176 439177 442890 442891 442892 443057 443139 443425 444749 451200 451201 451202 455574 455726 529660 529661
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 17:00 EST by Marc Schoenefeld
Modified: 2013-04-15 17:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-15 17:45:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-03-04 17:00:45 EST
Part of http://www.securityfocus.com/bid/28083/discuss (1/7)

Sun Java SE March 2008 Advance Notification of Multiple Vulnerabilities

Sun has released an advance notification for security updates for Java SE. The
notification indicates that seven advisories addressing multiple vulnerabilities
will be released on March 4, 2008. The issues affect the following:

JDK and JRE 6 Update 5
JDK and JRE 5.0 Update 15
SDK and JRE 1.4.2_17
SDK and JRE 1.3.1_22
The following Sun Alerts corresponding to these updates will be released after
the updates are available:

2233321
2233322
2233323
2233324
2233325
2233326
2233327
Comment 1 Marc Schoenefeld 2008-03-06 06:32:11 EST
A security vulnerability in the Java Runtime Environment (JRE) with the
processing of XSLT transformations may allow an untrusted applet or application
that is downloaded from a website to elevate its privileges. For example, an
applet may read certain unauthorized URL resources (such as some files and web
pages) or potentially execute arbitrary code. This vulnerability may also be
exploited to create a Denial-of-Service (DoS) condition by causing the JRE to crash.
Comment 14 Vincent Danen 2013-04-15 17:45:02 EDT
Please refer to https://access.redhat.com/security/cve/CVE-2008-1187 for a list of platforms and errata that correct this flaw.

Note You need to log in before you can comment on or make changes to this bug.